Loading...
Searching...
No Matches
Gudhi::zigzag_persistence::Zigzag_matrix_options< column_type > Struct Template Reference
Zigzag Persistence

Options for the internal matrix of Zigzag_persistence. More...

`#include <include/gudhi/zigzag_persistence.h>`

## Detailed Description

template<Gudhi::persistence_matrix::Column_types column_type>
struct Gudhi::zigzag_persistence::Zigzag_matrix_options< column_type >

Options for the internal matrix of Zigzag_persistence.

Template Parameters

  column_type | Column type of the matrix.

The documentation for this struct was generated from the following file:

- include/gudhi/zigzag_persistence.h